Skip to main content
GET
/
compliance
/
budget-alerts
Error
A valid request URL is required to generate request examples
{
  "alerts": [
    {
      "alert_level": "<string>",
      "budget": 123,
      "entity_id": 123,
      "entity_type": "<string>",
      "name": "<string>",
      "owner_email": "<string>",
      "owner_id": 123,
      "percentage": 123,
      "spent": 123,
      "velocity": 123
    }
  ],
  "critical_count": 123,
  "timeline": [
    {
      "count": 123,
      "date": "<string>"
    }
  ],
  "warning_count": 123
}

Query Parameters

start_date
string

Start date (YYYY-MM-DD), defaults to 7 days ago

end_date
string

End date (YYYY-MM-DD), defaults to today

Response

OK

alerts
object[]
critical_count
integer

95%

timeline
object[]

Daily spending

warning_count
integer

80%